#include "RGB_Sensor.h"


typedef enum{
    RGB_Status_Data_Request = 0x01,
    RGB_ControllerID_SET    = 0x02,
    RGB_SensorID_SET        = 0x03,
}RGB_CMT_T;

uint8_t* RGB_Sensor_Func(uint8_t* data){
	RGB_CMT_T type = data[Bluecell_Type];
    switch(type){
        case RGB_Status_Data_Request:                break;
        case RGB_ControllerID_SET:                             break;
        case RGB_SensorID_SET:                             break;
        default:break;
    }
    return data;
}
void RGB_Value_Func(void){
    
}
